.p-catalog {
    padding-top: 55px;
    border-top: 1px solid #b4bbf1
}

.p-catalog__img {
    width: 1040px;
    margin: 32px auto 0
}

.p-catalog__list {
    margin-top: 50px
}

.p-catalog__item+.p-catalog__item {
    margin-top: 95px
}

.p-catalog__item-heading {
    margin-right: 39px;
    font-size: 3rem;
    font-weight: 600;
    line-height: 1;
    color: #1d2088
}

.p-catalog__item-heading span {
    display: inline-block;
    padding: 9px 12px;
    margin-right: 14px;
    font-size: 1.6rem;
    color: #fff;
    background-color: #1d2088
}

.p-catalog__item-lede {
    margin-top: 10px;
    line-height: 1.5;
    letter-spacing: .04em
}

.p-catalog__item-content {
    margin-top: 22px
}

.p-catalog__item-body {
    font-size: 1.8rem;
    font-weight: 600;
    color: #1d2088;
    text-align: center
}

.p-catalog__item-img {
    margin-top: 16px
}

.p-cleansing__head {
    background-color: #1d2088
}

.p-cleansing__container {
    width: 1120px;
    padding: 70px 40px 88px;
    margin: 0 auto
}

.p-cleansing__heading {
    font-size: 3.6rem;
    font-weight: 600;
    color: #fff;
    text-align: center
}

.p-cleansing__heading::after {
    display: block;
    width: 50px;
    height: 2px;
    margin: 17px auto 0;
    content: "";
    background-color: #fff
}

.p-cleansing__head-textarea {
    margin-top: 42px
}

.p-cleansing__head-body {
    display: flex;
    align-items: flex-start;
    font-size: 1.8rem;
    line-height: 1.5556;
    color: #fff;
    letter-spacing: .04em
}

.p-cleansing__head-body::before {
    display: block;
    flex-shrink: 0;
    width: 11px;
    height: 11px;
    margin-top: 8px;
    margin-right: 14px;
    content: "";
    background-color: #e7791c;
    border-radius: 9999px
}

.p-cleansing__head-body+.p-cleansing__head-body {
    margin-top: 28px
}

.p-cleansing__main {
    background-color: #edeffc
}

.p-cleansing__main-container {
    width: 1120px;
    padding: 76px 0 90px;
    margin: 0 auto
}

.p-cleansing__item-heading {
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.413;
    color: #1d2088;
    text-align: center
}

.p-cleansing__item-heading span {
    display: block;
    font-size: 3.4rem
}

.p-faq__head,.p-faq__heading::after {
    background-color: #1d2088
}

.p-faq__container {
    width: 1120px;
    padding: 70px 0 88px;
    margin: 0 auto
}

.p-faq__heading {
    font-size: 3.6rem;
    font-weight: 600;
    color: #1d2088;
    text-align: center
}

.p-faq__heading::after {
    display: block;
    width: 50px;
    height: 2px;
    margin: 17px auto 0;
    content: ""
}

.p-faq__list {
    margin-top: 42px
}

.p-faq__item {
    width: 100%
}

.p-faq__item+.p-faq__item {
    margin-top: 20px
}

.p-faq__item-heading {
    position: relative;
    display: block;
    width: 100%;
    padding: 24px 40px;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.3333;
    color: #fff;
    text-align: left;
    background-color: #8385d9
}

.p-faq__item-heading span {
    display: block;
    margin-left: 48px
}

.p-faq__item-heading span::after,.p-faq__item-heading span::before {
    position: absolute;
    top: calc(50% - 1px);
    right: 40px;
    width: 20px;
    height: 2px;
    content: "";
    background-color: #fff;
    transition: transform .4s
}

.p-faq__item-heading span::after {
    transform: rotate(90deg)
}

.p-faq__item-content::before,.p-faq__item-heading::before {
    position: absolute;
    left: 40px;
    z-index: 1;
    width: 22px;
    height: 19px;
    content: "";
    background-repeat: no-repeat;
    background-size: contain
}

.p-faq__item-heading::before {
    top: 50%;
    background-image: url(../../../../images/pages/reason/index/icon_faq_q.png);
    transform: translateY(-50%)
}

.p-faq__item-heading[aria-expanded=true] span::after {
    transform: rotate(0)
}

.p-faq__item-details {
    background-color: #edeffc
}

.p-faq__item-content {
    position: relative;
    padding: 20px 40px 30px 88px
}

.p-faq__item-content::before {
    top: 30px;
    background-image: url(../../../../images/pages/reason/index/icon_faq_a.png)
}

.p-faq__item-body {
    line-height: 2.125
}

.p-governance__head {
    background-color: #1d2088
}

.p-governance__container {
    width: 1120px;
    padding: 70px 40px 88px;
    margin: 0 auto
}

.p-governance__heading {
    font-size: 3.6rem;
    font-weight: 600;
    color: #fff;
    text-align: center
}

.p-governance__heading::after {
    display: block;
    width: 50px;
    height: 2px;
    margin: 17px auto 0;
    content: "";
    background-color: #fff
}

.p-governance__main {
    background-color: #edeffc
}

.p-governance__main-container {
    width: 1120px;
    padding: 76px 0 90px;
    margin: 0 auto
}

.p-governance__item-heading {
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.413;
    color: #1d2088;
    text-align: center
}

.p-governance__item-heading span {
    display: block;
    font-size: 3.4rem
}

.p-intro__container {
    width: 1120px;
    padding: 45px 0 28px;
    margin: 0 auto
}

.p-merge__item-pagesbox{
    display: flex;
    width: 1120px;
    margin: 8px auto 48px;
}

.p-merge__item-pagesbox a {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: calc( 100% / 4 );
    height:54px;
    background-color:rgba(237, 239, 252,1);
    font-size: 1.4rem;
    line-height:1.2em;
    text-align: center;
    transition: background-color .5s, color 0.1s cubic-bezier(1, 0, 0, 1);
    margin-right: 8px;
    color: #0a2986;
}
.p-merge__item-pagesbox a:last-of-type{
    margin-right: 0;
}
.p-merge__item-pagesbox a:hover{
    background: rgba(237, 239, 252,0.5);
}
.p-merge__item-pagesbox a:hover span{
    top:55%;
}
.p-merge__item-pagesbox a span{
    position: absolute;
    top: 50%;
    right: 16px;
    z-index: 1;
    transition: .4s;
    transform: translateY(-50%);
}
.p-merge__item-pagesbox a span::before {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    background-color: #d8daf0;
    transform: rotate(45deg);
}
.p-merge__item-pagesbox a span::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    width: 7px;
    height: 7px;
    border-bottom: 2px solid #1d2088;
    border-right: 2px solid #1d2088;
    transform: translate(-50%,-50%) rotate(45deg);
}
@media not all and (min-width: 48em) {
    .p-merge__item-pagesbox{
        width: 100%;
        flex-wrap: wrap;
        padding: 0 8px;
        margin: 8px auto 24px;
    }
    .p-merge__item-pagesbox a{
        width: calc( 100% / 2 - 4px);
        margin: 0 8px 8px 0;
        font-size: 1.3rem;
        padding-right: 4px;
    }
    .p-merge__item-pagesbox a:nth-of-type(even){
        margin-right: 0;
    }
    .p-merge__item-pagesbox a span{
        right: 12px;
    }
    .p-merge__item-pagesbox a span::before {
        width: 12px;
        height: 12px;
    }
    .p-merge__item-pagesbox a span::after {
        width: 5px;
        height: 5px;
    }
}

.p-intro__body {
    font-size: 1.8rem;
    line-height: 2.2222;
}

.p-management__container {
    width: 1120px;
    padding: 76px 0 100px;
    margin: 0 auto
}

.p-management__lede {
    margin-top: 68px;
    line-height: 1.5;
    letter-spacing: .04em
}

.p-management__main {
    padding-right: 44px;
    padding-left: 37px;
    margin-top: 34px
}

.p-management__main-heading {
    padding-bottom: 16px;
    font-size: 2rem;
    font-weight: 600;
    color: #1d2088;
    border-bottom: 1px solid #dbdef4
}

.p-management__item {
    padding-top: 19px;
    padding-bottom: 23px;
    padding-left: 18px;
    letter-spacing: .04em;
    border-bottom: 1px solid #dbdef4
}

.p-management__item-heading {
    position: relative;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.2222;
    color: #1d2088
}

.p-management__item-heading::before,.p-merge__service-item li::before {
    width: 5px;
    height: 5px;
    content: "";
    background-color: #1d2088;
    border-radius: 9999px
}

.p-management__item-heading::before {
    position: absolute;
    top: 50%;
    left: -20px;
    margin-top: -2px
}

.p-management__item-body {
    margin-top: 6px;
    line-height: 1.375
}

.p-merge {
    padding-bottom: 70px
}

.p-merge__item+.p-merge__item {
    margin-top: 95px
}

.p-merge__item-header {
    display: flex;
    align-items: center
}

.p-merge__item-heading {
    height: 40px;
    margin-right: 39px
}

.p-merge__item-heading img {
    width: auto;
    height: 100%
}

.p-merge__item-lede {
    line-height: 1.5;
    letter-spacing: .04em
}

.p-merge__list {
    margin-top: 58px
}

.p-merge__service {
    padding: 0 30px;
    margin-top: 25px;
    background-color: #fff
}

.p-merge__service-heading {
    padding: 24px 0 16px;
    font-size: 2.2rem;
    font-weight: 600;
    text-align: center;
    border-bottom: 1px solid #ebecfc
}

.p-merge__service-content {
    padding-bottom: 16px;
    text-align: center
}

.p-merge__service-list {
    display: flex;
    justify-content: space-between;
    padding: 22px 40px 9px 0;
    text-align: left
}

.p-merge__service-item {
    width: 20%;
    padding-right: 15px;
    font-size: 1.4rem;
    line-height: 1.5714
}

.p-merge__service-item li {
    display: flex;
    align-items: flex-start
}

.p-merge__service-item li::before {
    display: block;
    flex-shrink: 0;
    margin-top: 8px;
    margin-right: 7px
}

.p-merge__service-item li+li {
    margin-top: 11px
}

.p-merge__service-btn {
    position: relative;
    display: inline-block;
    padding-right: 10px;
    font-size: 1.4rem;
    font-weight: 600;
    text-align: center
}

.p-merge__service-btn span {
    transition: opacity .3s
}

.p-merge__service-btn .close {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    padding-right: 10px;
    opacity: 0;
    transform: translate(-50%,-50%)
}

.p-merge__service-btn::before {
    position: absolute;
    top: 50%;
    right: 0;
    width: 7px;
    height: 7px;
    margin-top: -3px;
    margin-right: -3px;
    content: "";
    border-right: 2px solid #1d2088;
    border-bottom: 2px solid #1d2088;
    transition: margin .3s,transform .3s;
    transform: translateY(-50%) rotate(45deg)
}

.p-merge__service-btn[aria-expanded=true] .open {
    opacity: 0
}

.p-merge__service-btn[aria-expanded=true] .close {
    opacity: 1
}

.p-merge__service-btn[aria-expanded=true]::before {
    margin-top: 3px;
    transform: translateY(-50%) rotate(-135deg)
}

.p-merge__service-details .p-merge__service-list {
    padding-top: 2px
}

.p-merge__item-usability {
    display: flex;
    justify-content: space-between;
    margin-top: 24px
}

.p-merge__item-usability-unit {
    width: 545px
}

.p-merge__item-usability-body {
    font-size: 1.8rem;
    font-weight: 600;
    color: #1d2088;
    text-align: center
}

.p-merge__item-usability-img {
    margin-top: 14px
}

.p-merge__item-it {
    margin-top: 32px
}

.p-merge__item-it-unit+.p-merge__item-it-unit {
    margin-top: 95px
}

.p-merge__item-it-body {
    font-size: 1.8rem;
    font-weight: 600;
    color: #1d2088;
    text-align: center
}

.p-merge__item-it-img {
    margin: 14px auto 0
}

.p-merge__item-it-features {
    display: flex;
    justify-content: space-between;
    margin-top: 30px
}

.p-merge__item-it-feature {
    width: 360px;
    background-color: #fff;
    border: 2px solid #8385d9
}

.p-merge__item-it-feature-heading {
    padding: 12px 0;
    font-weight: 600;
    color: #fff;
    text-align: center;
    background-color: #8385d9
}

.p-merge__item-it-feature-body {
    padding: 13px 17px;
    font-size: 1.4rem;
    line-height: 1.7143
}

.p-mv {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 326px;
    background-image: url(../../../../images/pages/reason/index/mv_bg.jpg);
    background-position: center;
    background-size: cover
}

.p-mv__container {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 1120px;
    height: 100%;
    padding-top: 70px;
    margin: 0 auto
}

.p-mv__heading {
    font-size: 4.6rem;
    font-weight: 600;
    color: #fff;
    text-align: center;
    letter-spacing: .1em
}

.p-quality {
    background-color: #edeffc
}

.p-quality__container {
    width: 1120px;
    padding: 76px 0 100px;
    margin: 0 auto
}

.p-quality__item-heading {
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.413;
    color: #1d2088;
    text-align: center
}

.p-quality__item-heading span {
    display: block;
    font-size: 3.4rem
}

.p-quality__img {
    margin-top: 42px
}

.p-task {
    position: relative;
    display: flex;
    width: 808px;
    margin: 30px auto 0;
    background-color: #fff;
    border: 1px solid #ebecfc
}

.p-task::after,.p-task::before {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    content: "";
    border-color: #cfd0ff transparent transparent;
    border-style: solid;
    border-width: 35px 35px 0 0
}

.p-task::after {
    right: -1px;
    bottom: -1px;
    z-index: 1;
    border-color: transparent transparent #1d2088;
    border-width: 0 0 36px 36px
}

.p-task__img {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    width: 246px;
    padding-top: 30px;
    padding-left: 17px
}

.p-task__img img {
    width: 182px
}

.p-task__textarea {
    padding: 42px 35px 55px 0
}

.p-task__heading {
    font-size: 2.4rem;
    font-weight: 600;
    color: #1d2088;
    letter-spacing: .04em
}

.p-task__list {
    padding-left: 2px;
    margin-top: 24px
}

.p-task__item {
    display: flex;
    align-items: flex-start;
    font-size: 2rem;
    font-weight: 600;
    color: #1d2088;
    letter-spacing: .04em
}

.p-task__item::before {
    display: block;
    flex-shrink: 0;
    width: 19px;
    height: 19px;
    margin-top: 5px;
    margin-right: 13px;
    content: "";
    background-image: url(../../../../images/pages/reason/index/icon_task.png);
    background-repeat: no-repeat;
    background-size: contain
}

.p-task__item+.p-task__item {
    margin-top: 9px
}

.p-task__arrow {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 0;
    margin-bottom: -22px;
    border-color: #e7791c transparent transparent;
    border-style: solid;
    border-width: 46px 60px 0;
    transform: translateX(-50%)
}

.p-solution__container {
    position: relative;
    z-index: 1;
    width: 1120px;
    padding: 45px 0 120px;
    margin: 0 auto
}

.p-solution__heading {
    font-size: 3.6rem;
    font-weight: 600;
    color: #1d2088;
    text-align: center
}

.p-solution__heading::after {
    display: block;
    width: 50px;
    height: 2px;
    margin: 17px auto 0;
    content: "";
    background-color: #1d2088
}

.p-solution__logo {
    width: 284px;
    margin: 43px auto 0
}

.p-solution__lede {
    position: relative;
    z-index: 1;
    width: 845px;
    margin: 6px auto 0
}

.p-solution__list {
    position: relative;
    z-index: 1;
    margin-top: 40px
}

.p-solution__item {
    display: flex;
    background-color: #fff;
    box-shadow: -3.774px 3.28px 25px 0 rgba(23,27,150,.1)
}

.p-solution__item:nth-child(odd) {
    flex-direction: row-reverse
}

.p-solution__item:nth-of-type(n+2) {
    margin-top: 40px
}

.p-solution__item-img {
    flex-shrink: 0;
    width: 622px;
    overflow: hidden
}

.p-solution__item-textarea {
    -ms-grid-row-align: center;
    align-self: center;
    width: calc(100% - 622px);
    padding-top: 5px;
    padding-left: 50px
}

.p-solution__item-header {
    display: flex
}

.p-solution__item-icon {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    width: 76px;
    height: 100%
}

.p-solution__item-icon img {
    width: 60px
}

.p-solution__item-heading {
    position: relative;
    display: inline-block;
    padding-right: 38px;
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 1.4167;
    color: #1d2088
}

.p-solution__item-arrow {
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 1;
    transform: translateY(-50%)
}

.p-solution__item-arrow::before {
    display: block;
    width: 16px;
    height: 16px;
    content: "";
    background-color: rgba(29,32,136,.13);
    transform: rotate(45deg)
}

.p-solution__item-arrow::after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    width: 7px;
    height: 7px;
    margin-left: -1px;
    content: "";
    border-top: 2px solid #1d2088;
    border-right: 2px solid #1d2088;
    transform: translate(-50%,-50%) rotate(45deg)
}

.p-solution__item-body {
    padding-right: 55px;
    margin-top: 12px;
    line-height: 2.125
}

.p-solution__item:nth-of-type(1) .p-solution__item-icon {
    padding-top: 6px
}

.p-solution__item:nth-of-type(2) .p-solution__item-icon,.p-solution__item:nth-of-type(3) .p-solution__item-icon {
    padding-top: 5px
}

.p-solution__bg-left {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: 1124px;
    margin-bottom: -484px;
    margin-left: -626px
}

.p-solution__bg-right {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    width: 1753px;
    margin-top: -50px;
    margin-right: -571px
}

.p-utilization__head {
    background-color: #1d2088
}

.p-utilization__container {
    width: 1120px;
    padding: 70px 40px 88px;
    margin: 0 auto
}

.p-utilization__heading {
    font-size: 3.6rem;
    font-weight: 600;
    color: #fff;
    text-align: center
}

.p-utilization__heading::after {
    display: block;
    width: 50px;
    height: 2px;
    margin: 17px auto 0;
    content: "";
    background-color: #fff
}

.p-utilization__head-textarea {
    margin-top: 42px
}

.p-utilization__head-body {
    display: flex;
    align-items: center;
    font-size: 1.8rem;
    line-height: 1.5556;
    color: #fff;
    letter-spacing: .04em
}

.p-utilization__head-body span {
    margin-right: 20px;
    font-size: 2.4rem;
    font-weight: 600
}

.p-utilization__head-body p {
    position: relative;
    padding-left: 38px
}

.p-utilization__head-body p::before {
    position: absolute;
    top: 50%;
    left: 0;
    width: 19px;
    height: 16px;
    content: "";
    background-image: url(../../../../images/pages/reason/index/icon_arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-50%)
}

.p-utilization__head-body::before {
    display: block;
    flex-shrink: 0;
    width: 11px;
    height: 11px;
    margin-top: 8px;
    margin-right: 14px;
    content: "";
    background-color: #e7791c;
    border-radius: 9999px
}

.p-utilization__head-body+.p-utilization__head-body {
    margin-top: 28px
}

.p-utilization__main {
    background-color: #edeffc
}

.p-utilization__main-container {
    width: 1120px;
    padding: 76px 0 90px;
    margin: 0 auto
}

.p-utilization__item-heading {
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.413;
    color: #1d2088;
    text-align: center
}

.p-utilization__item-heading span {
    display: block;
    font-size: 3.4rem
}

@media (max-width: 48em) {
    .p-catalog {
        padding-top:44px
    }

    .p-catalog__img {
        width: 100vw;
        margin: 24px -4.347826087% 0;
        overflow: hidden
    }

    .p-catalog__img img,.p-quality__img-inner img {
        width: 179.2%;
        margin: 0 4%
    }

    .p-catalog__list {
        margin-top: 39px
    }

    .p-catalog__item+.p-catalog__item {
        margin-top: 50px
    }

    .p-catalog__item-heading {
        font-size: 1.9rem
    }

    .p-catalog__item-heading span {
        padding: 7px 8px;
        margin-right: 7px;
        font-size: 1.2rem;
        letter-spacing: .04em
    }

    .p-catalog__item-lede {
        margin-top: 10px;
        font-size: 1.3rem;
        line-height: 1.6538
    }

    .p-catalog__item-content {
        margin-top: 16px
    }

    .p-catalog__item-body {
        font-size: 1.4rem;
        line-height: 1.3929
    }

    .p-catalog__item-img {
        margin-top: 9px
    }

    .p-cleansing__container {
        width: 100%;
        padding: 33px 4%
    }

    .p-cleansing__heading {
        font-size: 2.3rem;
        line-height: 1.413
    }

    .p-cleansing__heading::after {
        width: 35px;
        margin-top: 11px
    }

    .p-cleansing__head-textarea {
        margin-top: 75px
    }

    .p-cleansing__head-body {
        font-size: 1.5rem;
        line-height: 1.7;
        letter-spacing: 0
    }

    .p-cleansing__head-body::before {
        width: 9px;
        height: 9px;
        margin-right: 10px
    }

    .p-cleansing__head-body+.p-cleansing__head-body {
        margin-top: 20px
    }

    .p-cleansing__main-container {
        width: 100%;
        padding: 42px 4%
    }

    .p-cleansing__item-heading {
        font-size: 1.4rem
    }

    .p-cleansing__item-heading span {
        font-size: 2.2rem
    }

    .p-faq__container {
        width: 100%;
        padding: 34px 4% 84px
    }

    .p-faq__heading {
        font-size: 2.3rem;
        line-height: 1.413
    }

    .p-faq__heading::after {
        width: 35px;
        margin-top: 11px
    }

    .p-faq__list {
        margin-top: 26px
    }

    .p-faq__item+.p-faq__item {
        margin-top: 17px
    }

    .p-faq__item-heading {
        padding: 13px 53px 13px 33px;
        font-size: 1.5rem;
        line-height: 1.7
    }

    .p-faq__item-heading span {
        display: block;
        margin-left: 15px
    }

    .p-faq__item-heading span::after,.p-faq__item-heading span::before {
        top: 23px;
        right: 15px;
        width: 17px
    }

    .p-faq__item-heading::before {
        top: 15px;
        left: 15px;
        width: 18px;
        height: 16px;
        transform: translateY(0)
    }

    .p-faq__item-content {
        padding: 17px 15px 18px 45px
    }

    .p-faq__item-content::before {
        top: 18px;
        left: 15px;
        width: 18px;
        height: 16px
    }

    .p-faq__item-body {
        font-size: 1.3rem;
        line-height: 1.6538
    }

    .p-governance__container {
        width: 100%;
        padding: 33px 4%
    }

    .p-governance__heading {
        font-size: 2.3rem;
        line-height: 1.413
    }

    .p-governance__heading::after {
        width: 35px;
        margin-top: 11px
    }

    .p-governance__item-heading span,.p-quality__item-heading span {
        font-size: 2.3rem
    }

    .p-intro__container {
        width: 100%;
        padding: 33px 4% 18px
    }

    .p-intro__body {
        font-size: 1.5rem;
        line-height: 1.7;
        text-align: left
    }

    .p-management__container {
        width: 100%;
        padding: 42px 4%
    }

    .p-management__lede {
        margin-top: 34px;
        font-size: 1.3rem;
        line-height: 1.6538
    }

    .p-management__main {
        padding: 0;
        margin-top: 22px
    }

    .p-management__main-heading {
        padding-bottom: 11px;
        font-size: 1.5rem
    }

    .p-management__item {
        padding-top: 16px;
        padding-bottom: 16px;
        padding-left: 20px
    }

    .p-management__item-heading {
        font-size: 1.4rem
    }

    .p-management__item-body {
        margin-top: 4px;
        font-size: 1.3rem;
        line-height: 1.6538
    }

    .p-merge {
        padding-bottom: 46px
    }

    .p-merge__item+.p-merge__item {
        margin-top: 53px
    }

    .p-merge__item-header {
        display: block
    }

    .p-merge__item-heading {
        height: 25px
    }

    .p-merge__item-lede {
        margin-top: 10px;
        font-size: 1.3rem;
        line-height: 1.6538
    }

    .p-merge__list {
        margin-top: 38px
    }

    .p-merge__service {
        padding: 0 4.347826087%;
        margin-top: 18px
    }

    .p-merge__service-heading {
        padding: 14px 0 12px;
        font-size: 1.6rem
    }

    .p-merge__service-content {
        margin-top: 12px
    }

    .p-merge__service-list {
        flex-wrap: wrap;
        padding: 0
    }

    .p-merge__service-item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 100%;
        font-size: 1.1rem;
        line-height: 2.0909
    }

    .p-merge__service-item li {
        width: 47%
    }

    .p-merge__service-item li::before {
        margin-right: 5px
    }

    .p-merge__service-item li+li {
        margin-top: 0
    }

    .p-merge__service-btn {
        padding-right: 13px;
        margin-top: 16px;
        font-size: 1.1rem
    }

    .p-merge__service-btn::before {
        width: 5px;
        height: 5px;
        margin-top: 0;
        margin-right: 2px;
        border-width: 1px
    }

    .p-merge__item-usability {
        display: block;
        margin-top: 18px
    }

    .p-merge__item-usability-unit {
        width: 100%
    }

    .p-merge__item-usability-unit+.p-merge__item-usability-unit {
        margin-top: 26px
    }

    .p-merge__item-usability-body {
        font-size: 1.4rem
    }

    .p-merge__item-usability-img {
        margin-top: 8px
    }

    .p-merge__item-it {
        margin-top: 22px
    }

    .p-merge__item-it-unit+.p-merge__item-it-unit {
        margin-top: 36px
    }

    .p-merge__item-it-body {
        font-size: 1.4rem
    }

    .p-merge__item-it-img {
        margin-top: 8px
    }

    .p-merge__item-it-features {
        display: block;
        margin-top: 16px
    }

    .p-merge__item-it-feature,.p-task__img img {
        width: 100%
    }

    .p-merge__item-it-feature+.p-merge__item-it-feature {
        margin-top: 15px
    }

    .p-merge__item-it-feature-heading {
        padding: 4px 0;
        font-size: 1.3rem
    }

    .p-merge__item-it-feature-body {
        padding: 9px 13px;
        font-size: 1.1rem;
        line-height: 1.5909
    }

    .p-mv {
        height: 200px;
        background-image: url(../../../../images/pages/reason/index/mv_bg_sp.jpg)
    }

    .p-mv__container {
        width: 100%;
        padding: 0 0 15px
    }

    .p-mv__heading {
        margin-top: 8px;
        font-size: 2.8rem;
        letter-spacing: 0
    }

    .p-quality__container {
        width: 100%;
        padding: 42px 4%
    }

    .p-quality__img {
        width: 100vw;
        margin: 16px -4.347826087% 0;
        overflow: hidden
    }

    .p-task {
        display: block;
        width: 100%;
        margin-top: 22px
    }

    .p-task::before {
        border-width: 25px 25px 0 0
    }

    .p-task::after {
        border-width: 0 0 26px 26px
    }

    .p-task__img {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 110px;
        padding: 0;
        margin-bottom: -64px;
        margin-left: -10px
    }

    .p-task__textarea {
        padding: 24px 8.6956521739% 68px
    }

    .p-task__heading {
        font-size: 1.9rem;
        text-align: center
    }

    .p-task__list {
        padding-left: 0;
        margin-top: 21px
    }

    .p-task__item {
        font-size: 1.5rem;
        line-height: 1.4;
        letter-spacing: 0
    }

    .p-task__item::before {
        width: 18px;
        height: 18px;
        margin-top: 2px;
        margin-right: 9px
    }

    .p-task__item+.p-task__item {
        margin-top: 11px
    }

    .p-task__arrow {
        margin-bottom: -26px;
        border-width: 42px 54px 0
    }

    .p-solution__container {
        width: 100%;
        padding: 34px 4% 68px
    }

    .p-solution__heading {
        font-size: 2.3rem;
        line-height: 1.413
    }

    .p-solution__heading::after {
        width: 35px;
        margin-top: 11px
    }

    .p-solution__logo {
        width: 68.2608695652%;
        margin-top: 25px
    }

    .p-solution__lede {
        width: 100%;
        margin-top: 5px
    }

    .p-solution__item {
        display: block
    }

    .p-solution__item:nth-of-type(n+2) {
        margin-top: 25px
    }

    .p-solution__item-img {
        width: 100%
    }

    .p-solution__item-textarea {
        width: 100%;
        padding: 17px 4.347826087% 20px
    }

    .p-solution__item-header {
        position: relative
    }

    .p-solution__item-icon {
        width: 54px
    }

    .p-solution__item-icon img {
        width: 42px
    }

    .p-solution__item-heading {
        position: static;
        font-size: 1.7rem;
        line-height: 1.4118
    }

    .p-solution__item-arrow {
        right: 5px
    }

    .p-solution__item-arrow::before {
        width: 11px;
        height: 11px
    }

    .p-solution__item-arrow::after {
        width: 5px;
        height: 5px;
        border-width: 1px
    }

    .p-solution__item-body {
        padding-right: 0;
        font-size: 1.3rem;
        line-height: 1.6538
    }

    .p-solution__bg-left {
        width: 100%;
        margin: 0
    }

    .p-solution__bg-right {
        width: 100%;
        margin-top: 0;
        margin-right: 0
    }

    .p-utilization__container {
        width: 100%;
        padding: 33px 4%
    }

    .p-utilization__heading {
        font-size: 2.3rem;
        line-height: 1.413
    }

    .p-utilization__heading::after {
        width: 35px;
        margin-top: 11px
    }

    .p-utilization__head-textarea {
        margin-top: 75px
    }

    .p-utilization__head-body {
        flex-wrap: wrap;
        font-size: 1.5rem;
        line-height: 1.7;
        letter-spacing: 0
    }

    .p-utilization__head-body span {
        font-size: 1.9rem
    }

    .p-utilization__head-body p {
        width: 100%;
        padding-left: 51px
    }

    .p-utilization__head-body p::before {
        top: 0;
        left: 21px;
        width: 20px;
        height: 17px;
        margin-top: 5px;
        transform: translateY(0)
    }

    .p-utilization__head-body::before {
        width: 9px;
        height: 9px;
        margin-top: 5px;
        margin-right: 10px
    }

    .p-utilization__head-body+.p-utilization__head-body {
        margin-top: 20px
    }

    .p-utilization__main-container {
        width: 100%;
        padding: 42px 4%
    }

    .p-utilization__item-heading {
        font-size: 1.4rem
    }

    .p-utilization__item-heading span {
        font-size: 2.2rem
    }
}

@media not all and (max-width: 48em) {
    .p-catalog__item:nth-of-type(1) .p-catalog__item-img {
        margin-left:-24px
    }

    .p-catalog__item:nth-of-type(2) .p-catalog__item-img {
        width: 806px;
        margin-right: auto;
        margin-left: auto
    }

    .p-merge__item-it-unit:nth-child(2) .p-merge__item-it-img {
        width: 730px;
        margin-top: 20px
    }

    .p-solution__item {
        transition: opacity .4s
    }

    .p-solution__item-img img {
        transition: transform .4s
    }

    .p-solution__item-arrow {
        transition: margin .4s
    }

    .p-solution__item-arrow::before {
        transition: background-color .4s
    }

    .p-solution__item:hover {
        opacity: .7
    }

    .p-solution__item:hover .p-solution__item-arrow {
        margin-right: -5px
    }

    .p-solution__item:hover .p-solution__item-img img {
        transform: scale(1.05)
    }

    .p-solution__item:nth-of-type(3) .p-solution__item-textarea {
        padding-left: 60px
    }
}
